Subject: Nifty idea, didn't sell...

From: [email-masked] (Edward Haas)
Date: 6 Jul 1996 10:08:37 -0700

--More Spring Cleaning news: about a decade ago I made a pile of 
these little do-dads that snap onto the feed-dials of milling machines 
and which rotate with the dial, indicating positions other than zero, 
i.e. for the *other* end of cuts that have to start and stop at certain 
points. Thinking I would find fame and fortune, I had a ton of the little 
buggers injection molded, so naturally they didn't sell worth beans. If 
you'd like a set of 3 (cheap) to equip all 3 axes of your mill, email me.
	 They're called "Dial-Minders" and they will fit the following 
brands of milling machines:
	Acra-Mill
	Alliant
	Bridgeport
	ENCO Bridgeport clone
	IPS Bridgeport clone
	Kent
	Maxmill
	R B-1
	Rutland
	Sharp
	Clausing Kondia
	Webb
		--TIA,
-- 
	"Steamboat Ed" Haas	:	Yikes, I'm 50!!! 	
	COMING SOON		:	The second THIRD of Life...
	http://www.west.net/~steamer  	
		---Decks a-wash in a sea of words---